Better ListView Class Reference |

# BetterListViewColumnHeader.GetObjectDataInternal Method

Populates a SerializationInfo with the data needed to serialize the target object.

protected override void GetObjectDataInternal(
SerializationInfo info,
StreamingContext context
);

#### Parameters

info
  The SerializationInfo to populate with data.
context
  The destination (see StreamingContext) for this serialization.

#### Exceptions

Exception Type | Condition
--- | ---
SecurityException | The caller does not have the required permission.

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace